低危 Alpine信息泄漏漏洞

CVE编号

CVE-2020-14929

利用情况

暂无

补丁情况

官方补丁

披露时间

2020-06-20 08:15:00
漏洞描述
Alpine Linux是一套面向安全应用的轻量级Linux发行版。 Alpine Linux 2.23之前版本中存在安全漏洞。攻击者可利用该漏洞获取用户数据。
解决建议
目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:
https://alpinelinux.org/
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 alpine_project alpine * Up to
(excluding)
2.23
2
运行在以下环境
系统 debian_8 alpine * Up to
(excluding)
2.11+dfsg1-3+deb8u1
3
运行在以下环境
系统 debian_9 alpine * Up to
(excluding)
2.20+dfsg1-7
4
运行在以下环境
系统 debian_10 alpine * Up to
(excluding)
2.21+dfsg1-1.1
5
运行在以下环境
系统 alpine_3.12 alpine * Up to
(excluding)
2.23-r0
6
运行在以下环境
系统 alpine_3.13 alpine * Up to
(excluding)
2.23-r0
7
运行在以下环境
系统 alpine_edge alpine * Up to
(excluding)
2.23-r0
8
运行在以下环境
系统 opensuse_Leap_15.2 alpine * Up to
(excluding)
5.07-lp152.5.3.1
9
运行在以下环境
系统 fedora_EPEL_7 alpine * Up to
(excluding)
2.23-2.el7
10
运行在以下环境
系统 fedora_EPEL_8 alpine * Up to
(excluding)
2.23-2.el8
11
运行在以下环境
系统 fedora_32 alpine * Up to
(excluding)
2.23-2.fc32
12
运行在以下环境
系统 fedora_31 alpine * Up to
(excluding)
2.23-2.fc31
阿里云评分
3.1
  • 攻击路径
    远程
  • 攻击复杂度
    复杂
  • 权限要求
    无需权限
  • 影响范围
    有限影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    无影响
  • 数据完整性
    无影响
  • 服务器危害
    无影响
  • 全网数量
    100
CWE-ID 漏洞类型
CWE-200 信息暴露
阿里云安全产品覆盖情况